DOXYWIZARD(1)

NAME
doxywizard - a tool to configure and run doxygen on your source files

SYNOPSIS
doxywizard

DESCRIPTION
Doxywizard is an interactive frontend to the doxygen tool to configure and run doxygen on your source files.

You can optionally pass the name of a configuration file as the first argument to load it at startup.

SEE ALSO
doxygen(1)